/* Copyright 2010 ESRI
* 
* All rights reserved under the copyright laws of the United States
* and applicable international laws, treaties, and conventions.
* 
* You may freely redistribute and use this sample code, with or
* without modification, provided you include the original copyright
* notice and use restrictions.
* 
* See the use restrictions at http://help.arcgis.com/en/sdk/10.0/usageRestrictions.htm
* 
*/
package arcgissamples.defensesolutions;


class DemoSymbols
{
    public static String getSIC (int index)
    {
        if ( index < 0 )
            index *= -1;
        if ( index < s_symbols.length )
            return s_symbols[index];
        else
            return s_symbols[index % s_symbols.length];
    }


    public static int getSize() { return s_symbols.length; }


    private static String[] s_symbols = {
        "SFAPC----------", "SFAPCF---------", "SFAPCH---------", "SFAPCL---------", "SFAPM----------", "SFAPMF---------",
        "SFAPMFA--------", "SFAPMFB--------", "SFAPMFC--------", "SFAPMFCH-------", "SFAPMFCL-------", "SFAPMFCM-------",
        "SFAPMFD--------", "SFAPMFF--------", "SFAPMFFI-------", "SFAPMFH--------", "SFAPMFJ--------", "SFAPMFK--------",
        "SFAPMFL--------", "SFAPMFM--------", "SFAPMFO--------", "SFAPMFP--------", "SFAPMFPM-------", "SFAPMFPN-------",
        "SFAPMFQ--------", "SFAPMFR--------", "SFAPMFRW-------", "SFAPMFRX-------", "SFAPMFRZ-------", "SFAPMFS--------",
        "SFAPMFT--------", "SFAPMFU--------", "SFAPMFUH-------", "SFAPMFUL-------", "SFAPMFUM-------", "SFAPMFY--------",
        "SFAPMH---------", "SFAPMHA--------", "SFAPMHC--------", "SFAPMHCH-------", "SFAPMHCL-------", "SFAPMHCM-------",
        "SFAPMHD--------", "SFAPMHH--------", "SFAPMHI--------", "SFAPMHJ--------", "SFAPMHK--------", "SFAPMHM--------",
        "SFAPMHO--------", "SFAPMHQ--------", "SFAPMHR--------", "SFAPMHS--------", "SFAPMHT--------", "SFAPMHU--------",
        "SFAPMHUH-------", "SFAPMHUL-------", "SFAPMHUM-------", "SFAPML---------", "SFAPW----------", "SFAPWD---------",
        "SFAPWM---------", "SFAPWMA--------", "SFAPWMAA-------", "SFAPWMAS-------", "SFAPWML--------", "SFAPWMS--------",
        "SFAPWMSA-------", "SFAPWMSS-------", "SFAPWMU--------", "SFFP-----------", "SFFPA----------", "SFFPAF---------",
        "SFFPAFA--------", "SFFPAFK--------", "SFFPAFU--------", "SFFPAFUH-------", "SFFPAFUL-------", "SFFPAFUM-------",
        "SFFPAH---------", "SFFPAHA--------", "SFFPAHH--------", "SFFPAHU--------", "SFFPAHUH-------", "SFFPAHUL-------",
        "SFFPAHUM-------", "SFFPAV---------", "SFFPGS---------", "SFGPES---------", "SFGPESE--------", "SFGPESR--------",
        "SFGPEV---------", "SFGPEVA--------", "SFGPEVAA-------", "SFGPEVAAR------", "SFGPEVAC-------", "SFGPEVAI-------",
        "SFGPEVAL-------", "SFGPEVAS-------", "SFGPEVAT-------", "SFGPEVATH------", "SFGPEVATL------", "SFGPEVATM------",
        "SFGPEVC--------", "SFGPEVE--------", "SFGPEVEB-------", "SFGPEVEC-------", "SFGPEVED-------", "SFGPEVEE-------",
        "SFGPEVEM-------", "SFGPEVEML------", "SFGPEVEMV------", "SFGPEVU--------", "SFGPEVUB-------", "SFGPEVUL-------",
        "SFGPEVUR-------", "SFGPEVUS-------", "SFGPEVUX-------", "SFGPEWA--------", "SFGPEWAH-------", "SFGPEWAL-------",
        "SFGPEWAM-------", "SFGPEWD--------", "SFGPEWDH-------", "SFGPEWDHS------", "SFGPEWDL-------", "SFGPEWDLS------",
        "SFGPEWDM-------", "SFGPEWDMS------", "SFGPEWG--------", "SFGPEWGH-------", "SFGPEWGL-------", "SFGPEWGM-------",
        "SFGPEWGR-------", "SFGPEWH--------", "SFGPEWHH-------", "SFGPEWHHS------", "SFGPEWHL-------", "SFGPEWHLS------",
        "SFGPEWHM-------", "SFGPEWHMS------", "SFGPEWM--------", "SFGPEWMA-------", "SFGPEWMAI------", "SFGPEWMAL------",
        "SFGPEWMAS------", "SFGPEWMAT------", "SFGPEWMS-------", "SFGPEWMSI------", "SFGPEWMSL------", "SFGPEWMSS------",
        "SFGPEWMT-------", "SFGPEWMTH------", "SFGPEWMTL------", "SFGPEWMTM------", "SFGPEWO--------", "SFGPEWOH-------",
        "SFGPEWOL-------", "SFGPEWOM-------", "SFGPEWR--------", "SFGPEWRH-------", "SFGPEWRL-------", "SFGPEWRR-------",
        "SFGPEWS--------", "SFGPEWSH-------", "SFGPEWSL-------", "SFGPEWSM-------", "SFGPEWT--------", "SFGPEWTH-------",
        "SFGPEWTL-------", "SFGPEWTM-------", "SFGPEWX--------", "SFGPEWXH-------", "SFGPEWXL-------", "SFGPEWXM-------",
        "SFGPEWZ--------", "SFGPEWZH-------", "SFGPEWZL-------", "SFGPEWZM-------", "SFGPEXF--------", "SFGPEXL--------",
        "SFGPEXM--------", "SFGPEXMC-------", "SFGPEXML-------", "SFGPEXN--------", "SFGPIB---------", "SFGPIBA--------",
        "SFGPIBN--------", "SFGPIE---------", "SFGPIG---------", "SFGPIMA--------", "SFGPIMC--------", "SFGPIME--------",
        "SFGPIMF--------", "SFGPIMG--------", "SFGPIMM--------", "SFGPIMN--------", "SFGPIMNB-------", "SFGPIMS--------",
        "SFGPIMV--------", "SFGPIP---------", "SFGPIPD--------", "SFGPIR---------", "SFGPIRM--------", "SFGPIRN--------",
        "SFGPIRNB-------", "SFGPIRNC-------", "SFGPIRNN-------", "SFGPIRP--------", "SFGPIT---------", "SFGPIU---------",
        "SFGPIUE--------", "SFGPIUP--------", "SFGPIUR--------", "SFGPIUT--------", "SFGPUCA--------", "SFGPUCAT-------",
        "SFGPUCATA------", "SFGPUCATH------", "SFGPUCATL------", "SFGPUCATM------", "SFGPUCATR------", "SFGPUCAW-------",
        "SFGPUCAWA------", "SFGPUCAWH------", "SFGPUCAWL------", "SFGPUCAWM------", "SFGPUCAWR------", "SFGPUCAWS------",
        "SFGPUCE--------", "SFGPUCEC-------", "SFGPUCECA------", "SFGPUCECC------", "SFGPUCECH------", "SFGPUCECL------",
        "SFGPUCECM------", "SFGPUCECO------", "SFGPUCECS------", "SFGPUCECT------", "SFGPUCEN-------", "SFGPUCENN------",
        "SFGPUCF--------", "SFGPUCFH-------", "SFGPUCFHA------", "SFGPUCFHC------", "SFGPUCFHE------", "SFGPUCFHH------",
        "SFGPUCFHL------", "SFGPUCFHM------", "SFGPUCFHO------", "SFGPUCFHS------", "SFGPUCFM-------", "SFGPUCFMS------",
        "SFGPUCFMT------", "SFGPUCFMTA-----", "SFGPUCFMTC-----", "SFGPUCFMTO-----", "SFGPUCFMTS-----", "SFGPUCFO-------",
        "SFGPUCFOA------", "SFGPUCFOL------", "SFGPUCFOO------", "SFGPUCFOS------", "SFGPUCFR-------", "SFGPUCFRM------",
        "SFGPUCFRMR-----", "SFGPUCFRMS-----", "SFGPUCFRMT-----", "SFGPUCFRS------", "SFGPUCFRSR-----", "SFGPUCFRSS-----",
        "SFGPUCFRST-----", "SFGPUCFS-------", "SFGPUCFSA------", "SFGPUCFSL------", "SFGPUCFSO------", "SFGPUCFSS------",
        "SFGPUCFT-------", "SFGPUCFTF------", "SFGPUCFTR------", "SFGPUCM--------", "SFGPUCMS-------", "SFGPUCMT-------",
        "SFGPUCRH-------", "SFGPUCS--------", "SFGPUCSA-------", "SFGPUCSG-------", "SFGPUCSGA------", "SFGPUCSM-------",
        "SFGPUCSR-------", "SFGPUCV--------", "SFGPUCVC-------", "SFGPUCVF-------", "SFGPUCVFA------", "SFGPUCVFR------",
        "SFGPUCVFU------", "SFGPUCVR-------", "SFGPUCVRA------", "SFGPUCVRM------", "SFGPUCVRS------", "SFGPUCVRU------",
        "SFGPUCVRUC-----", "SFGPUCVRUE-----", "SFGPUCVRUH-----", "SFGPUCVRUL-----", "SFGPUCVRUM-----", "SFGPUCVRW------",
        "SFGPUCVS-------", "SFGPUCVU-------", "SFGPUCVUF------", "SFGPUCVUR------", "SFGPUCVV-------", "SFGPUH---------",
        "SFGPUS---------", "SFGPUSA--------", "SFGPUSAF-------", "SFGPUSAJ-------", "SFGPUSAL-------", "SFGPUSAM-------",
        "SFGPUSAO-------", "SFGPUSAP-------", "SFGPUSAPB------", "SFGPUSAPM------", "SFGPUSAQ-------", "SFGPUSAR-------",
        "SFGPUSAS-------", "SFGPUSAW-------", "SFGPUSAX-------", "SFGPUST--------", "SFGPUSTA-------", "SFGPUSTI-------",
        "SFGPUSTM-------", "SFGPUSTR-------", "SFGPUSTS-------", "SFGPUSX--------", "SFGPUSXE-------", "SFGPUSXH-------",
        "SFGPUSXO-------", "SFGPUSXOM------", "SFGPUSXR-------", "SFGPUU---------", "SFGPUUA--------", "SFGPUUAB-------",
        "SFGPUUAC-------", "SFGPUUACCK-----", "SFGPUUACS------", "SFGPUUACSA-----", "SFGPUUAD-------", "SFGPUUAN-------",
        "SFGPUUE--------", "SFGPUUI--------", "SFGPUUL--------", "SFGPUULC-------", "SFGPUULD-------", "SFGPUULF-------",
        "SFGPUULM-------", "SFGPUULS-------", "SFGPUUM--------", "SFGPUUMA-------", "SFGPUUMC-------", "SFGPUUMJ-------",
        "SFGPUUMMO------", "SFGPUUMO-------", "SFGPUUMQ-------", "SFGPUUMR-------", "SFGPUUMRG------", "SFGPUUMRX------",
        "SFGPUUMS-------", "SFGPUUMSE------", "SFGPUUMSED-----", "SFGPUUMSEI-----", "SFGPUUMT-------", "SFGPUUSX-------",
        "SFPPS----------", "SFPPT----------", "SFPPV----------", "SFSPC----------", "SFSPCA---------", "SFSPCALA-------",
        "SFSPCALC-------", "SFSPCALS-------", "SFSPCH---------", "SFSPCL---------", "SFSPCLBB-------", "SFSPCLCC-------",
        "SFSPCLCV-------", "SFSPCLDD-------", "SFSPCLFF-------", "SFSPCM---------", "SFSPCMMA-------", "SFSPCMMD-------",
        "SFSPCMMH-------", "SFSPCMML-------", "SFSPCMMS-------", "SFSPCP---------", "SFSPCPSB-------", "SFSPCPSU-------",
        "SFSPG----------", "SFSPGC---------", "SFSPGG---------", "SFSPGT---------", "SFSPGU---------", "SFSPN----------",
        "SFSPNF---------", "SFSPNH---------", "SFSPNM---------", "SFSPNN---------", "SFSPNNR--------", "SFSPNR---------",
        "SFSPNS---------", "SFSPS----------", "SFSPSA---------", "SFSPSP---------", "SFSPXF---------", "SFSPXFDF-------",
        "SFSPXFDR-------", "SFSPXFTR-------", "SFSPXH---------", "SFSPXL---------", "SFSPXM---------", "SFSPXMC--------",
        "SFSPXMF--------", "SFSPXMH--------", "SFSPXMO--------", "SFSPXMP--------", "SFSPXMR--------", "SFSPXMTO-------",
        "SFSPXMTU-------", "SFSPXR---------", "SFUPND---------", "SFUPS----------", "SFUPSC---------", "SFUPSN---------",
        "SFUPSO---------", "SFUPSS---------", "SFUPSSA--------", "SFUPW----------", "SFUPWD---------", "SFUPWDM--------",
        "SFUPWM---------", "SFUPWMD--------", "SFUPWMF--------", "SFUPWMFD-------", "SFUPWMG--------", "SFUPWMGD-------",
        "SFUPWMM--------", "SFUPWMMD-------", "SFUPWMO--------", "SFUPWMOD-------", "SFUPWT---------", "SFFPG----------",
        "SFGPIX---------", "SFGPUCAA-------", "SFGPUCAAA------", "SFGPUCAAAS-----", "SFGPUCAAAT-----", "SFGPUCAAAW-----",
        "SFGPUCAAC------", "SFGPUCAAD------", "SFGPUCAAL------", "SFGPUCAAM------", "SFGPUCAAO------", "SFGPUCAAOS-----",
        "SFGPUCAAS------", "SFGPUCAAU------", "SFGPUCATW------", "SFGPUCATWR-----", "SFGPUCAWW------", "SFGPUCAWWR-----",
        "SFGPUCD--------", "SFGPUCDC-------", "SFGPUCDG-------", "SFGPUCDH-------", "SFGPUCDHH------", "SFGPUCDHP------",
        "SFGPUCDM-------", "SFGPUCDMH------", "SFGPUCDML------", "SFGPUCDMLA-----", "SFGPUCDMM------", "SFGPUCDO-------",
        "SFGPUCDS-------", "SFGPUCDSC------", "SFGPUCDSS------", "SFGPUCDSV------", "SFGPUCDT-------", "SFGPUCECR------",
        "SFGPUCECW------", "SFGPUCFHX------", "SFGPUCFML------", "SFGPUCFTA------", "SFGPUCFTC------", "SFGPUCFTCD-----",
        "SFGPUCFTCM-----", "SFGPUCFTS------", "SFGPUCI--------", "SFGPUCIA-------", "SFGPUCIC-------", "SFGPUCII-------",
        "SFGPUCIL-------", "SFGPUCIM-------", "SFGPUCIN-------", "SFGPUCIO-------", "SFGPUCIS-------", "SFGPUCIZ-------",
        "SFGPUCR--------", "SFGPUCRA-------", "SFGPUCRC-------", "SFGPUCRL-------", "SFGPUCRO-------", "SFGPUCRR-------",
        "SFGPUCRRD------", "SFGPUCRRF------", "SFGPUCRRL------", "SFGPUCRS-------", "SFGPUCRV-------", "SFGPUCRVA------",
        "SFGPUCRVG------", "SFGPUCRVM------", "SFGPUCRVO------", "SFGPUCRX-------", "SFGPUCSGD------", "SFGPUCSGM------",
        "SFGPUCSW-------", "SFGPUSAC-------", "SFGPUSAFC------", "SFGPUSAFT------", "SFGPUSAJC------", "SFGPUSAJT------",
        "SFGPUSALC------", "SFGPUSALT------", "SFGPUSAMC------", "SFGPUSAMT------", "SFGPUSAOC------", "SFGPUSAOT------",
        "SFGPUSAPBC-----", "SFGPUSAPBT-----", "SFGPUSAPC------", "SFGPUSAPMC-----", "SFGPUSAPMT-----", "SFGPUSAPT------",
        "SFGPUSAQC------", "SFGPUSAQT------", "SFGPUSARC------", "SFGPUSART------", "SFGPUSASC------", "SFGPUSAST------",
        "SFGPUSAT-------", "SFGPUSAWC------", "SFGPUSAWT------", "SFGPUSAXC------", "SFGPUSAXT------", "SFGPUSM--------",
        "SFGPUSMC-------", "SFGPUSMD-------", "SFGPUSMDC------", "SFGPUSMDT------", "SFGPUSMM-------", "SFGPUSMMC------",
        "SFGPUSMMT------", "SFGPUSMP-------", "SFGPUSMPC------", "SFGPUSMPT------", "SFGPUSMT-------", "SFGPUSMV-------",
        "SFGPUSMVC------", "SFGPUSMVT------", "SFGPUSS--------", "SFGPUSS1-------", "SFGPUSS1C------", "SFGPUSS1T------",
        "SFGPUSS2-------", "SFGPUSS2C------", "SFGPUSS2T------", "SFGPUSS3-------", "SFGPUSS3A------", "SFGPUSS3AC-----",
        "SFGPUSS3AT-----", "SFGPUSS3C------", "SFGPUSS3T------", "SFGPUSS4-------", "SFGPUSS4C------", "SFGPUSS4T------",
        "SFGPUSS5-------", "SFGPUSS5C------", "SFGPUSS5T------", "SFGPUSST-------", "SFGPUSSW-------", "SFGPUSSWC------",
        "SFGPUSSWP------", "SFGPUSSWPC-----", "SFGPUSSWPT-----", "SFGPUSSWT------", "SFGPUSSX-------", "SFGPUSSXC------",
        "SFGPUSSXT------", "SFGPUSTAC------", "SFGPUSTAT------", "SFGPUSTC-------", "SFGPUSTIC------", "SFGPUSTIT------",
        "SFGPUSTMC------", "SFGPUSTMT------", "SFGPUSTRC------", "SFGPUSTRT------", "SFGPUSTSC------", "SFGPUSTST------",
        "SFGPUSTT-------", "SFGPUSXC-------", "SFGPUSXEC------", "SFGPUSXET------", "SFGPUSXHC------", "SFGPUSXHT------",
        "SFGPUSXOC------", "SFGPUSXOMC-----", "SFGPUSXOMT-----", "SFGPUSXOT------", "SFGPUSXRC------", "SFGPUSXRT------",
        "SFGPUSXT-------", "SFGPUUABR------", "SFGPUUACC------", "SFGPUUACCM-----", "SFGPUUACR------", "SFGPUUACRS-----",
        "SFGPUUACRW-----", "SFGPUUACSM-----", "SFGPUUMRS------", "SFGPUUMRSS-----", "SFGPUUMSEA-----", "SFGPUUMSEC-----",
        "SFGPUUMSEJ-----", "SFGPUUMSET-----", "SFGPUUS--------", "SFGPUUSA-------", "SFGPUUSC-------", "SFGPUUSCL------",
        "SFGPUUSF-------", "SFGPUUSM-------", "SFGPUUSML------", "SFGPUUSMN------", "SFGPUUSMS------", "SFGPUUSO-------",
        "SFGPUUSR-------", "SFGPUUSRS------", "SFGPUUSRT------", "SFGPUUSRW------", "SFGPUUSS-------", "SFGPUUSW-------",
        "SFFPG----------", "SFGPIX---------", "SFGPUCAA-------", "SFGPUCAAA------", "SFGPUCAAAS-----", "SFGPUCAAAT-----",
        "SFGPUCAAAW-----", "SFGPUCAAC------", "SFGPUSS6-------", "SFGPUSS6C------", "SFGPUSS6T------", "SFGPUSS7-------",
        "SFGPUSS7C------", "SFGPUSS7T------", "SFGPUSS8-------", "SFGPUSS8C------", "SFGPUSS8T------", "SFGPUSS9-------",
        "SFGPUSS9C------", "SFGPUSS9T------", "SFGPUSSC-------", "SFGPUSSL-------", "SFGPUSSLC------", "SFGPUSSLT------",
        "SFGPUSST-------", "SFGPUSSW-------", "SFGPUSSWC------", "SFGPUSSWP------", "SFGPUSSWPC-----", "SFGPUSSWPT-----",
        "SFGPUSSWT------", "SFGPUSSX-------", "SFGPUSSXC------", "SFGPUSSXT------", "SFGPUSTAC------", "SFGPUSTAT------",
        "SFGPUSTC-------", "SFGPUSTIC------", "SFGPUSTIT------", "SFGPUSTMC------", "SFGPUSTMT------", "SFGPUSTRC------",
        "SFGPUSTRT------", "SFGPUSTSC------", "SFGPUSTST------", "SFGPUSTT-------", "SFGPUSXC-------", "SFGPUSXEC------",
        "SFGPUSXET------", "SFGPUSXHC------", "SFGPUSXHT------", "SFGPUSXOC------", "SFGPUSXOMC-----", "SFGPUSXOMT-----",
        "SFGPUSXOT------", "SFGPUSXRC------", "SFGPUSXRT------", "SFGPUSXT-------", "SFGPUUABR------", "SFGPUUACC------",
        "SFGPUUACCM-----", "SFGPUUACR------", "SFGPUUACRS-----", "SFGPUUACRW-----", "SFGPUUACSM-----", "SFGPUUMRS------",
        "SFGPUUMRSS-----", "SFGPUUMSEA-----", "SFGPUUMSEC-----", "SFGPUUMSEJ-----", "SFGPUUMSET-----", "SFGPUUS--------",
        "SFGPUUSA-------", "SFGPUUSC-------", "SFGPUUSCL------", "SFGPUUSF-------", "SFGPUUSM-------", "SFGPUUSML------",
        "SFGPUUSMN------", "SFGPUUSMS------", "SFGPUUSO-------", "SFGPUUSR-------", "SFGPUUSRS------", "SFGPUUSRT------",
        "SFGPUUSRW------", "SFGPUUSS-------", "SFGPUUSW-------", "SFFPG----------", "SFGPIX---------", "SFGPUCAA-------",
        "SFGPUCAAA------", "SFGPUCAAAS-----", "SFGPUCAAAT-----", "SFGPUCAAAW-----", "SFGPUCAAC------", "SFGPUCAAD------",
        "SFGPUCAAL------", "SFGPUCAAM------", "SFGPUCAAO------", "SFGPUCAAOS-----", "SFGPUCAAS------", "SFGPUCAAU------",
        "SFGPUCATW------", "SFGPUCATWR-----", "SFGPUCAWW------", "SFGPUCAWWR-----", "SFGPUCD--------", "SFGPUCDC-------",
        "SFGPUCDG-------", "SFGPUCDH-------", "SFGPUCDHH------", "SFGPUCDHP------", "SFGPUCDM-------", "SFGPUCDMH------",
        "SFGPUCDML------", "SFGPUCDMLA-----", "SFGPUCDMM------", "SFGPUCDO-------", "SFGPUCDS-------", "SFGPUCDSC------",
        "SFGPUCDSS------", "SFGPUCDSV------", "SFGPUCDT-------", "SFGPUCECR------", "SFGPUCECW------", "SFGPUCFHX------",
        "SFGPUCFML------", "SFGPUCFTA------", "SFGPUCFTC------", "SFGPUCFTCD-----", "SFGPUCFTCM-----", "SFGPUCFTS------",
        "SFGPUCI--------", "SFGPUCIA-------", "SFGPUCIC-------", "SFGPUCII-------", "SFGPUCIL-------", "SFGPUCIM-------",
        "SFGPUCIN-------", "SFGPUCIO-------", "SFGPUCIS-------", "SFGPUCIZ-------", "SFGPUCR--------", "SFGPUCRA-------",
        "SFGPUCRC-------", "SFGPUCRL-------", "SFGPUCRO-------", "SFGPUCRR-------", "SFGPUCRRD------", "SFGPUCRRF------",
        "SFGPUCRRL------", "SFGPUCRS-------", "SFGPUCRV-------", "SFGPUCRVA------", "SFGPUCRVG------", "SFGPUCRVM------",
        "SFGPUCRVO------", "SFGPUCRX-------", "SFGPUCSGD------", "SFGPUCSGM------", "SFGPUCSW-------", "SFGPUSAC-------",
        "SFGPUSAFC------", "SFGPUSAFT------", "SFGPUSAJC------", "SFGPUSAJT------", "SFGPUSALC------", "SFGPUSALT------",
        "SFGPUSAMC------", "SFGPUSAMT------", "SFGPUSAOC------", "SFGPUSAOT------", "SFGPUSAPBC-----", "SFGPUSAPBT-----",
        "SFGPUSAPC------", "SFGPUSAPMC-----", "SFGPUSAPMT-----", "SFGPUSAPT------", "SFGPUSAQC------", "SFGPUSAQT------",
        "SFGPUSARC------", "SFGPUSART------", "SFGPUSASC------", "SFGPUSAST------", "SFGPUSAT-------", "SFGPUSAWC------",
        "SFGPUSAWT------", "SFGPUSAXC------", "SFGPUSAXT------", "SFGPUSM--------", "SFGPUSMC-------", "SFGPUSMD-------",
        "SFGPUSMDC------", "SFGPUSMDT------", "SFGPUSMM-------", "SFGPUSMMC------", "SFGPUSMMT------", "SFGPUSMP-------",
        "SFGPUSMPC------", "SFGPUSMPT------", "SFGPUSMT-------", "SFGPUSMV-------", "SFGPUSMVC------", "SFGPUSMVT------",
        "SFGPUSS--------", "SFGPUSS1-------", "SFGPUSS1C------", "SFGPUSS1T------", "SFGPUSS2-------", "SFGPUSS2C------",
        "SFGPUSS2T------", "SFGPUSS3-------", "SFGPUSS3A------", "SFGPUSS3AC-----", "SFGPUSS3AT-----", "SFGPUSS3C------",
        "SFGPUSS3T------", "SFGPUSS4-------", "SFGPUSS4C------", "SFGPUSS4T------", "SFGPUSS5-------", "SFGPUSS5C------",
        "SFGPUSS5T------", "SFGPUSS6-------", "SFGPUSS6C------", "SFGPUSS6T------", "SFGPUSS7-------", "SFGPUSS7C------",
        "SFGPUSS7T------", "SFGPUSS8-------", "SFGPUSS8C------", "SFGPUSS8T------", "SFGPUSS9-------", "SFGPUSS9C------",
        "SFGPUSS9T------", "SFGPUSSC-------", "SFGPUSSL-------", "SFGPUSSLC------", "SFGPUSSLT------", "SFGPUSST-------",
        "SFGPUSSW-------", "SFGPUSSWC------", "SFGPUSSWP------", "SFGPUSSWPC-----", "SFGPUSSWPT-----", "SFGPUSSWT------",
        "SFGPUSSX-------", "SFGPUSSXC------", "SFGPUSSXT------", "SFGPUSTAC------", "SFGPUSTAT------", "SFGPUSTC-------",
        "SFGPUSTIC------", "SFGPUSTIT------", "SFGPUSTMC------", "SFGPUSTMT------", "SFGPUSTRC------", "SFGPUSTRT------",
        "SFGPUSTSC------", "SFGPUSTST------", "SFGPUSTT-------", "SFGPUSXC-------", "SFGPUSXEC------", "SFGPUSXET------",
        "SFGPUSXHC------", "SFGPUSXHT------", "SFGPUSXOC------", "SFGPUSXOMC-----", "SFGPUSXOMT-----", "SFGPUSXOT------",
        "SFGPUSXRC------", "SFGPUSXRT------", "SFGPUSXT-------", "SFGPUUABR------", "SFGPUUACC------", "SFGPUUACCM-----",
        "SFGPUUACR------", "SFGPUUACRS-----", "SFGPUUACRW-----", "SFGPUUACSM-----", "SFGPUUMRS------", "SFGPUUMRSS-----",
        "SFGPUUMSEA-----", "SFGPUUMSEC-----", "SFGPUUMSEJ-----", "SFGPUUMSET-----", "SFGPUUS--------", "SFGPUUSA-------",
        "SFGPUUSC-------", "SFGPUUSCL------", "SFGPUUSF-------", "SFGPUUSM-------", "SFGPUUSML------", "SFGPUUSMN------",
        "SFGPUUSMS------", "SFGPUUSO-------", "SFGPUUSR-------", "SFGPUUSRS------", "SFGPUUSRT------", "SFGPUUSRW------",
        "SFGPUUSS-------", "SFGPUUSW-------", "SFFPG----------", "SFGPIX---------", "SFGPUCAA-------", "SFGPUCAAA------",
        "SFGPUCAAAS-----", "SFGPUCAAAT-----", "SFGPUCAAAW-----", "SFGPUCAAC------", "SFGPUCAAD------", "SFGPUCAAL------",
        "SFGPUCAAM------", "SFGPUCAAO------", "SFGPUCAAOS-----", "SFGPUCAAS------", "SFGPUCAAU------", "SFGPUCATW------",
        "SFGPUCATWR-----", "SFGPUCAWW------", "SFGPUCAWWR-----", "SFGPUCD--------", "SFGPUCDC-------", "SFGPUCDG-------",
        "SFGPUCDH-------", "SFGPUCDHH------", "SFGPUCDHP------", "SFGPUCDM-------", "SFGPUCDMH------", "SFGPUCDML------",
        "SFGPUCDMLA-----", "SFGPUCDMM------", "SFGPUCDO-------", "SFGPUCDS-------", "SFGPUCDSC------", "SFGPUCDSS------",
        "SFGPUCDSV------", "SFGPUCDT-------", "SFGPUCECR------", "SFGPUCECW------", "SFGPUCFHX------", "SFGPUCFML------",
        "SFGPUCFTA------", "SFGPUCFTC------", "SFGPUCFTCD-----", "SFGPUCFTCM-----", "SFGPUCFTS------", "SFGPUCI--------",
        "SFGPUCIA-------", "SFGPUCIC-------", "SFGPUCII-------", "SFGPUCIL-------"
    };
}
